@media only screen and (min-width:1000px) and (max-width:1200px){
	#intro_description{margin-top:50px;}
	#intro_form{padding-left:0;}
}
@media only screen and (min-width:768px) and (max-width:999px){
	#intro_description{margin-top:50px;}
	#intro_form{padding-left:0;}
	#intro_description h1{font-size:34px;}
	#intro_description h2{font-size:26px;}
	.banner{min-height:600px;}
	.banner, .banner1{padding:1em 0 0;}
	.clearfix{display:none;}
	.gradient-color + .clearfix{display:block !important;}
	.test-part{margin:0;}
	.test-img{float:left;width:40%;}
	.testmd{float:left;margin-top:25px;width:60%;}

}
@media only screen and (min-width:481px) and (max-width:767px){
	#intro_description h1{font-size:30px;}
	#intro_description h2{font-size:24px;}
	.intro_feature p{font-size:18px;}
	#intro_form{padding-left:15px;}
	#intro_description{margin-top:0;}
	.icon-tools{float:left;margin-left:5px;min-height:400px;width:48%;}
	.clearfix{display:none;}
	.gradient-color + .clearfix{display:block !important;}
	.features-tool > h2{font-size:26px;margin-bottom:30px;}
	.features{padding:50px 0 0;}
	.test-part{margin:0 0 0 30px;}
	.test-content{text-align:center;}
	.landing-testimonial{padding:50px 0 0;}
	div#wpforms-6686-field_1-container { width: 100%; }
}
@media only screen and (min-width:320px) and (max-width:480px){
	#logo_image img{margin-left:-20px;transform:scale(0.8);}
	.logo-part{padding-bottom:5px;}
	.text-right{margin-top:15px;}
	#intro_description{margin-top:0;}
	#intro_description h1{font-size:26px;margin-bottom:30px;}
	#intro_description h2{font-size:20px;}
	.intro_feature p{font-size:16px;}
	#intro_form{margin-bottom:50px;padding-left:15px !important;}
	.features-tool > h2{font-size:26px;}
	.test-content{text-align:center;}
	.testmd{margin-top:15px;}
	.landing-testimonial{padding:50px 0 0;}
	.copyright{font-size:11px;margin-right:0;}
	.heading-section h3{font-size:26px;padding-bottom:15px;}
	header #social_icons .social-icons li{padding:8px 0;}
	div#wpforms-6686-field_1-container { width: 100%; }
}
@media (max-width: 1200px) {
	.cms_audit_alert_banner #intro_descriptions{margin-top: 45px;}
	.helps .our-services-text { padding: 20px;height: 145px;}
}
@media (max-width: 999px) {
	.services-main-list .service-list-col:nth-child(odd){clear:left;padding-left: 0;padding-right: 15px;}
	.services-main-list .service-list-col .center-block {max-width: 100px;width: 100%; height: auto;}
	.services-main-list .service-list-col .home-service .img-details {font-size: 19px;padding-top: 20px;}
	.services-main-list .service-list-col .home-service p {font-size: 17px;}
	.simply_container{margin-top:10px;margin-bottom: 20px;}
	.simply_container .simply_list_container{margin-top:10px !important;}
}
@media (max-width: 991px) {
    .card-boxs{min-height:auto !important;}
    .card-boxs .box-con{height:auto;}
    .pointel-section img{ max-width: 500px;}
    .tab-text{margin-top: 0px !important;}
    .mb-block{display: block !important;}
    .mb-center{float: none !important;margin:0 auto 10px !important;}
	.pointles_right_img {float:none}
	.pointles_right_img img{max-width:400px; display:block; margin:0 auto 40px;}
	.cms_audit_alert_banner{background-size:cover !important;}
	.cms_audit_alert_banner #intro_descriptions {margin-top: 30px !important; margin-bottom: 30px !important;}
	.survey_solutions_banner #intro_descriptions {margin-top: 30px !important; margin-bottom: 30px !important;}
	.survey_solutions_banner #intro_descriptions h1 br{display:none;}
	.cms_banner #intro_descriptions {margin-top: 30px !important; margin-bottom: 30px !important;}
	.cms_banner #intro_descriptions h1 br{display:none;}
	.helps .our-services-text { height: auto;}
	.helps .our-services-wrapper {margin-bottom: 20px;}
	#features4-l.cms_features .tools-alerts-part-two .moni1{margin-top: 10px;}
	#features4-l.cms_features .tools-alerts-img{margin-left: 0;text-align:center;margin-top: 10px;}
	#features4-l.cms_features .tools-alerts-img img{border: 0px solid #000 !important;}
	.order_2{order:2;}
	.cms_padd_bottom_10{padding-bottom:10px !important;}
	.cms_padd_bottom_20{padding-bottom:20px !important;}
	.cms_padd_top_20{padding-top:20px !important;}
	.cms_padd_bottom_30_top_20{padding-bottom:30px !important;padding-top:20px !important;}
	.cms_padd_bottom_10_top_20{padding-bottom:10px !important;padding-top:20px !important;}
	.cms_audit_alert_banner #intro_descriptions h1.landing-title.banner_white_title {line-height: 35px;font-size: 32px;}
	.cms_audit_alert_banner #intro_descriptions h1.landing-title.banner_blue_title {font-size: 55px !important;}
	.cms_audit_alert_banner #intro_descriptions h4.landing-title.banner_sub_txt {line-height: 25px;font-size: 22px !important;}
	.margin_top_991_0{margin-top:0 !important;}
	.understand_container{padding-top: 40px;padding-bottom: 40px}
	.agent_interaction_banner .intro_feature {font-size: 36px; line-height: 41px;}
	.cms_audit_testimonial_container{margin-top:30px;}
	.d_table_container{display:block !important;}
.d_table_cell_container{width:100%;display:block;}
}
@media (max-width: 767px) {
    .request-demo-panel,.request-demo-panel + div.col-md-3,.demo-text,.request-demo-panel img{float: none; margin: 0 auto;display: inline-block;text-align: center !important;}
    .demo-text{font-size: 22px !important;}
    .request-demo-panel,.request-demo-panel + div .download-demo-button a{font-size: 14px !important;margin-top:0;display: inline-block;margin: 10px auto;}
    .demo-bar .d-table {text-align: center;}
    .demo-bar .d-table .d-cell{display: inline-block;text-align: center;}
    .demo-bar .container.d-table .d-cell:nth-child(3) {width: 70%; text-align:center;}
	#image3-b.cid-salesforce .image-block > p{margin:40px !important;}
	.cms_audit_alert_banner #intro_descriptions {margin-top: 10px !important; margin-bottom: 15px !important;}
	.cms_audit_alert_banner #intro_description {width:100%;margin-top: 20px;}
	.cms_audit_alert_banner #intro_description img{width: 100%; max-width: 400px;}
	.cms_audit_alert_banner #intro_descriptions h1.landing-title + h1.landing-title{font-size: 50px !important;}
	.survey_solutions_banner #intro_descriptions h1{margin-bottom: 20px;}
	.survey_solutions_banner #intro_descriptions h3 br{display:none;}
	.survey_solutions_banner #intro_description {width:100%;margin-top: 20px;margin-bottom: 30px;}
	.survey_solutions_banner #intro_description img{float:none;width: 100%; max-width: 400px;}
	.cms_banner #intro_descriptions h3 br{display:none;}
	.cms_banner #intro_description {width:100%;margin-top: 0 !important;}
	.cms_banner #intro_description img{float:none;width: 100%; max-width: 400px;margin: 0;}
	.cms_audit_alert_banner #intro_description{text-align:center;}
	.understand_heading{font-size:30px;line-height: normal;}
	#stamp_intro_forms { margin-top: 0 !important; }
}
@media (max-width: 600px) {
	.pointel_left_container{width:100%;padding:0;}
	.pointel_left_container h2{font-size:35px !important;}
	.pointel_left_container h2 span{font-size:35px !important;}
	.pointel_right_container{width: 100%; padding: 10px 0 0 0 !important;}
	.pointel_right_container h2 br{display:none;}
	.pointel_right_container h2{font-size:25px;}	
}
@media (max-width: 480px) {
    .logo-part {padding-bottom: 15px;padding-top: 18px;}
	#logo_image img{width: 170px;transform: scale(1);margin-left: 0;}
	header #social_icons {margin-top: 13px;}
	header #social_icons .social-icons {margin-bottom: 5px;}
	.he_social{height:30px !important;width:30px !important;line-height:27px;font-size:16px;margin: 0 2px !important;}
	header #social_icons .social-icons li { margin: 0;}
	#image3-b.cid-salesforce .image-block > p{margin:25px !important;}
	.pointel_left_container{width:100%;padding:0;}
	.pointel_right_container{width: 100%; padding: 10px 0 0 0 !important;}
	.pointel_right_container h2 br{display:none;}
	.service-list-col .home-service p.nomargin{display:none;}
	.cms_banner #intro_descriptions h1{font-size: 30px;}
	.cms_audit_alert_banner #intro_descriptions h1.landing-title.banner_white_title {line-height: 30px;font-size: 26px;}
	.cms_audit_alert_banner #intro_descriptions h1.landing-title + h1.landing-title {font-size: 38px !important;}
	.cms_audit_alert_banner #intro_descriptions h4.landing-title.banner_sub_txt {line-height: 23px; font-size: 19px !important;}
	.services-main-list .service-list-col:nth-child(odd) { padding-left: 15px; padding-right: 15px;}
	.services-main-list .service-list-col .center-block {max-width: 90px;}
	.service-list-col { margin-bottom: 25px !important;}
	.service-list-col:last-child { margin-bottom: 0px !important;}
	.simply_container{margin-bottom: 0px;}
	.simply_container .simply_heading{font-size: 26px;}
	.helps .our-services-text {padding: 15px 20px;}
	.understand_heading{font-size:26px;line-height: 29px;}
	.understand_container{padding-top: 30px;padding-bottom: 30px}
}
@media (max-width: 320px) {
	.he_social{margin: 0 2px !important;}
	#logo_image img{width: 155px !important;}
	header #social_icons .social-icons li{padding:8px 0;}
}